تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
نمایش نتایج: از 1 به 6 از 6

موضوع: مشکل در لوکال هاست .

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    Mar 2011
    ورژن ویبولتین
    4.1
    نوشته ها
    223
    مورد پسند
    112 بار
    نوشته های وبلاگ
    4
    اطلاعات
    میزان امتیاز
    30

    پیش فرض مشکل در لوکال هاست .

    من می خواستم یه اسکریپت نصب کنم . روی نسخه wampserver 2.0

    میگه اینا رو لازم داره :

    Apache: mod_rewrite module required

    PHP: "short_open_tag" directive should be On


    کسی می دونه باید چیکار کنم یا چطور نصب کنم ؟؟




  2. گیفت کارت آیتونز

  3. Top | #2
    مدیر ارشد

    تاریخ عضویت
    Oct 2010
    ورژن ویبولتین
    v4.1.3 PL8
    نوشته ها
    6,765
    مورد پسند
    11,364 بار
    نوشته های وبلاگ
    63
    اطلاعات
    میزان امتیاز
    924

    پیش فرض

    از چه ورژنی از wamp استفاده میکنی؟ نسخه دو 5تا ست. 2.0a , 2.0b , ... 2.0e ؟

    short_open_tag به صورت پیشفرض توی آپاچی غیرفعاله توی فایل php.ini سرچ کن بجای short_open_tag=Off بذار short_open_tag=On

    کاربر مقابل از H0sseiN بابت این پست مفید تشکر کرده است:


  4. Top | #3
    کاربر سایت

    تاریخ عضویت
    Mar 2011
    ورژن ویبولتین
    4.1
    نوشته ها
    223
    مورد پسند
    112 بار
    نوشته های وبلاگ
    4
    اطلاعات
    میزان امتیاز
    30

    پیش فرض

    از این نسخه WampServer2.0i

  5. Top | #4
    مدیر ارشد

    تاریخ عضویت
    Oct 2010
    ورژن ویبولتین
    v4.1.3 PL8
    نوشته ها
    6,765
    مورد پسند
    11,364 بار
    نوشته های وبلاگ
    63
    اطلاعات
    میزان امتیاز
    924

    پیش فرض

    نقل قول نوشته اصلی توسط hamasa نمایش پست ها
    از این نسخه WampServer2.0i
    اون خیلی قدیمیه نسخه جدید رو دانلود کن

    http://www.wampserver.com/en/download.php

    کاربر مقابل از H0sseiN بابت این پست مفید تشکر کرده است:


  6. Top | #5
    کاربر سایت

    تاریخ عضویت
    Mar 2011
    ورژن ویبولتین
    4.1
    نوشته ها
    223
    مورد پسند
    112 بار
    نوشته های وبلاگ
    4
    اطلاعات
    میزان امتیاز
    30

    پیش فرض

    نقل قول نوشته اصلی توسط H0sseiN نمایش پست ها
    اون خیلی قدیمیه نسخه جدید رو دانلود کن

    http://www.wampserver.com/en/download.php
    تو ورژن جدید این Apache: mod_rewrite module required
    فعاله ؟؟


    الان خودومو نصب کنم ؟



    Apache 2.2.17
    Php 5.3.5
    Mysql 5.5.8
    PhpMyadmin 3.2.0.1
    SQLBuddy 1.3.2
    XDebug 2.1.0-5.3
    webGrind 1.0
    XDC 1.5
    taille: 36Mo
    Apache 2.2.17
    Php 5.3.4
    Mysql 5.1.53
    PhpMyadmin 3.2.0.1
    SQLBuddy 1.3.2
    XDebug 2.1.0-5.3
    webGrind 1.0
    XDC 1.5
    taille: 36Mo

    فهمیدم . تفاوتش تو بیت ویندوز هستش

    آقا ما که تحریم هستیم . منم که وی/-پی/-ان ندارم . کسی نمی تونه انتقال بده به سرور هایی که تحریممون نکردند ؟؟؟؟

    یا آپ کنه ما هم فیض ببریم

    یا یه وی/-پی/-ان 20 دقیقه ای برای ما جور کنه ؟؟؟

    تشکر دانلود کردم
    ویرایش توسط hamasa : 2011/08/08 در ساعت 12:07 PM دلیل: ادغام دو پست

  7. Top | #6
    مدیریت کل سایت

    تاریخ عضویت
    Aug 2009
    ورژن ویبولتین
    4.2.2
    نوشته ها
    21,685
    مورد پسند
    54,809 بار
    نوشته های وبلاگ
    14
    اطلاعات
    میزان امتیاز
    3117

    پیش فرض

    بسته شد.

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •